<div class="container">
    <div class="row mt-5 d-flex justify-content-center align-items-center">

         <!-- colonne liste match -->
         <div class="col-md-8">
          <div class="card">
            <div class="card-header">
              <p class=" text-center">Mes paris</p>
              
                <button class=" close" [class.active]="activeButton === 'encours'" (click)="setActive('encours')"><i class="fa-regular fa-clock"></i>&nbsp; En cours</button>
                <button class=" close" [class.active]="activeButton === 'passe'" (click)="setActive('passe')"><i class="fa-solid fa-hourglass-start"></i> &nbsp; Passés</button>
              
            </div>
            <div class="card-body " >
              
              
              <app-bet-encours  *ngIf="activeButton === 'encours'"></app-bet-encours>
              <app-bet-passe *ngIf="activeButton === 'passe'"></app-bet-passe>
            </div>
          </div>
        </div>
    </div>
</div>
